[android-components](../../index.md) / [mozilla.components.service.glean.error](../index.md) / [ErrorRecording](./index.md)

# ErrorRecording

`object ErrorRecording` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/glean/src/main/java/mozilla/components/service/glean/error/ErrorRecording.kt#L24)

### Properties

| Name | Summary |
|---|---|
| [ioTask](io-task.md) | `var ioTask: Job?` |
